Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Patching ESXi 5.0

Our CUCM 8.6 is running on an ESXi 5.0 VM platform. Our VM administrator wants to patch ESXi on our CUCM servers to ESXi5.1U1. The question is does Cisco support patching ESXi and a CUCM system?                  

2 REPLIES

Re: Patching ESXi 5.0

You can find the latest supported ESXi-Version in docwiki

http://docwiki.cisco.com/wiki/Unified_Communications_in_a_Virtualized_Environment#At_a_Glance_-_Cisco_Collaboration_Virtualization_Support

ESXi 5.1 is supported for nearly all products

New Member

Re: Patching ESXi 5.0

Thanks for the info, I will pass it along to our VM Admin.

73
Views
0
Helpful
2
Replies
CreatePlease to create content